Oracle8: ELSA-2023-0173: libxml2 security Moderate Security Update ...
Oracle Linux Security Advisory ELSA-2023-0173

https://linux.oracle.com/errata/ELSA-2023-0173.html

The following updated rpms for Oracle Linux 8 have been uploaded to the Unbreakable Linux Network:

x86_64:
libxml2-2.9.7-15.el8_7.1.i686.rpm
libxml2-2.9.7-15.el8_7.1.x86_64.rpm
libxml2-devel-2.9.7-15.el8_7.1.i686.rpm
libxml2-devel-2.9.7-15.el8_7.1.x86_64.rpm
python3-libxml2-2.9.7-15.el8_7.1.x86_64.rpm

aarch64:
libxml2-2.9.7-15.el8_7.1.aarch64.rpm
libxml2-devel-2.9.7-15.el8_7.1.aarch64.rpm
python3-libxml2-2.9.7-15.el8_7.1.aarch64.rpm


SRPMS:
https://oss.oracle.com/ol8/SRPMS-updates/libxml2-2.9.7-15.el8_7.1.src.rpm

Related CVEs:

CVE-2022-40303
CVE-2022-40304




Description of changes:

[2.9.7-15.1]
- Fix CVE-2022-40303 (#2136562)
- Fix CVE-2022-40304 (#2136567)


_______________________________________________
El-errata mailing list
[email protected]
https://oss.oracle.com/mailman/listinfo/el-errata

Oracle8: ELSA-2023-0173: libxml2 security Moderate Security Update

The following updated rpms for Oracle Linux 8 have been uploaded to the Unbreakable Linux Network:

Summary

[2.9.7-15.1] - Fix CVE-2022-40303 (#2136562) - Fix CVE-2022-40304 (#2136567)

SRPMs

https://oss.oracle.com/ol8/SRPMS-updates/libxml2-2.9.7-15.el8_7.1.src.rpm

x86_64

libxml2-2.9.7-15.el8_7.1.i686.rpm libxml2-2.9.7-15.el8_7.1.x86_64.rpm libxml2-devel-2.9.7-15.el8_7.1.i686.rpm libxml2-devel-2.9.7-15.el8_7.1.x86_64.rpm python3-libxml2-2.9.7-15.el8_7.1.x86_64.rpm

aarch64

libxml2-2.9.7-15.el8_7.1.aarch64.rpm libxml2-devel-2.9.7-15.el8_7.1.aarch64.rpm python3-libxml2-2.9.7-15.el8_7.1.aarch64.rpm

i386

Severity
Related CVEs: CVE-2022-40303 CVE-2022-40304

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.